/*

 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0

*/

/* 1. COLORS */


/*  2. GENERAL STYLES   */
.vcenter {
	display: flex !important;
	justify-content: center !important;
	align-items: center !important; 
}




ul#menu-retailer-hub-menu li {
    display: block;
    width: 100%;
	margin-top: 0px;
}

ul#menu-retailer-hub-menu li a {
    background: #7c9acf;
    padding: 15px;
    font-size: 1.2em;
    color: #ffffff;
	border-bottom: 5px solid;
}

ul#menu-retailer-hub-menu li.current-menu-item a {
    background: #d24c79;
}

ul#menu-retailer-hub-menu li a:hover {
	background: #d24c79;
    opacity: 100%;
    font-size: 1.2em;
    color: #ffffff;
}

ul#menu-retailer-hub-menu li.current-menu-item a:hover {
    background: #353550;
}



/*  3. HEADER STYLES   */
#main-header { -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.0) !important; -moz-box-shadow: 0 1px 0 rgba(0,0,0,.0) !important; box-shadow: 0 1px 0 rgba(0,0,0,.0) !important; }

.contact-form .et-pb-contact-message p {
    color: #353550;
    font-size: 1.2em;
    /* border: 1px solid; */
    background: #faf5f3;
    padding: 20px !important;
	text-align: center;
}

/*  4. HOME STYLES   */
#cup-of-tea { position: absolute; right: -30%; top: -100px; }
#the-problem li { margin-bottom: 20px !important; }


.pricing-row h2 { font-weight: bold; font-size: 2.6em; }
.pricing-row h3 { font-size: 1.6em; padding-bottom: 0 !important; }
.pricing-row h4.et_pb_module_header { text-transform: uppercase; padding-top: 30px; }
.pricing-row p { font-size: .8em; font-style: italic; padding-bottom: 20px !important; }

#et-secondary-nav .button a {
    background: #7c9acf;
    padding: 10px 20px;
    color: #ffffff;
    font-size: 1.2em;
    border-radius: 10px !important;
}

#et-secondary-nav .button.business a {
	    background: #d24c79;
}

#et-secondary-nav .button a:hover {
	background: #d24c79;
	opacity: 1 !important;
}

.button.customer:before {
    content: attr(data-icon);
    font-family: FontAwesome !important;
    font-weight: 900 !important;
    line-height: inherit;
    font-size: inherit !important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
    font-family: FontAwesome !important;
    font-weight: 900 !important;
}


/*  5. PAGE STYLES   */

#tilly-team .et_pb_blurb_content { position: relative; top: -60px; }
#tilly-team h4.et_pb_module_header { font-weight: 700; font-size: 2em; padding-bottom: 0; }
#tilly-team h4 { font-size: 1.4em; font-weight: 300; }
#tilly-team ul { list-style-type: none; padding-top: 20px; }
#tilly-team .et-social-icon a {color: #ffffff; }
#tilly-team .et-social-icon a:hover {color: #353550; }

#get-tilly-page .et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et_pb_column_single {
    background: #faf5f3;
    padding: 30px 50px;
}

/*  6. BLOG STYLES   */



/*  7. FORM STYLES   */
.gform-theme--foundation .gform_fields {
  grid-row-gap: 12px !important;
}

div#field_1_17 {
    padding-top: 10px;
    padding-bottom: 0;
}


.business-signup #gform_1 input#gform_submit_button_1 {
    text-align: center  !important;
    width: 100%  !important;
    padding: 20px  !important;
    font-size: 1.2em  !important;
    text-transform: uppercase  !important;
	background-color: #7c9acf !important;
}

.business-signup div#gfield_description_1_8 {
    color: #faf5f3;
	font-style: italic;
}


label.gfield_label.gform-field-label, legend.gfield_label.gform-field-label.gfield_label_before_complex {
    color: #ffffff !important;
}

span.gfield_required.gfield_required_text {
    color: #fec13e;
}

.business-signup #gform_1  input {
    border: none !important;
}

h3.gsection_title {
    color: #ffffff;
    font-size: 1.2em;
    padding-bottom: 0 !important;
}

div#gfield_description_1_17 {
    color: #ffffff;
    font-size: .8em;
    font-style: italic;
    padding-bottom: 0 !important;
}











/*  8. FOOTER STYLES   */

#footer-contacts li { list-style: none; padding-bottom: 5px; }

/*  9. MOBILE STYLES   */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
    
  }
   
  /*** Responsive Styles Standard Desktop Only ***/
  @media all and (min-width: 1100px) and (max-width: 1405px) {
   
  }
   

  /*** Responsive Styles Tablet And Below ***/
  @media all and (min-width: 981px) {
			/* Stop The Jump */ .et_transparent_nav.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, 	.et_transparent_nav.et_non_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container { padding-top: 0 !important; }
		#main-header { top: 67px !important; }
		#home-banner, .et_pb_section_0.page-title {padding-top: 199px !important}
		/* end Stop The Jump */
	  
   img#logo { top: -15px; position: relative; }
	  
	  .et_pb_gutters3 .pricing-row .et_pb_column, .et_pb_gutters3.et_pb_row.pricing-row .et_pb_column {
		          margin-right: 2%;
	  }
	      .et_pb_gutters3 .pricing-row .et_pb_column_1_6, .et_pb_gutters3.et_pb_row.pricing-row .et_pb_column_1_6 {
        width: 15%;
    }
	  #top-menu-nav a { padding: 30px 0 0 0 !important; }

  }

  /*** Responsive Styles Standard Larger Tablets ***/
  @media all and (min-width: 981px) and (max-width: 1025px) {
   	#the-problem h3 { font-size: 1.8em; }
  }



  /*** Responsive Styles Tablet And Below ***/
  @media all and (max-width: 980px) {
	  	/* Stop The Jump */ .et_transparent_nav.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, 	.et_transparent_nav.et_non_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container { padding-top: 0 !important; }
		#main-header { top: 46px !important; }
		#home-banner, .et_pb_section_0.page-title {padding-top: 129px !important}
		/* end Stop The Jump */
	  
	body header img#logo {
        max-width: 80%!important;
        max-height: 80%!important;
        height: auto!important;
        width: auto!important;
    }

   .vcenter { display: block !important; }
  }
.et_pb_image_0_tb_footer {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}

ul#mobile_menu {
    background: #fec13e !important;
}

div#footer-contacts {
    text-align: center;
    margin-top: 30px;
}

ul.et_pb_module.et_pb_social_media_follow.et_pb_social_media_follow_0_tb_footer.clearfix.et_pb_text_align_right.et_pb_bg_layout_light {
    text-align: center;
}
   
  /*** Responsive Styles Tablet Only ***/
  @media all and (min-width: 768px) and (max-width: 980px) {
   .et_pb_image_0_tb_footer {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}
  }
   
  /*** Responsive Styles Smartphone Only ***/
  @media all and (max-width: 767px) {
    #home-banner, .et_pb_section_0.page-title {
        padding-top: 80px !important;
        padding-bottom: 50px !important;
    }
}
   

   
  /*** Responsive Styles Smartphone Portrait ***/
  @media all and (max-width: 479px) {
   
  }
  

